class Serial:
    def __init__(self, port, baudrate):
        self.port = port
        self.baudrate = baudrate
        self.uart = UART(1, baudrate, tx=Pin(21), rx=Pin(6))

    def send(self, data):
        self.uart.write(data)

    def receive(self):
        return self.uart.read()
        